#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 servant-server
version:              0.20
visibility:           public
id:                   servant-server-0.20-GQ2Dd3gbNDEIYOEQWxe9Dj
key:                  servant-server-0.20-GQ2Dd3gbNDEIYOEQWxe9Dj
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  b5e25fc8c0a6d8dd0af8d7ba75cf2ffb
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.8.2/site-local/servant-server-0.20
library-dirs:         /usr/lib/ghc-9.8.2/site-local/servant-server-0.20
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/servant-server-0.20
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/servant-server-0.20
hs-libraries:         HSservant-server-0.20-GQ2Dd3gbNDEIYOEQWxe9Dj
depends:
    base-4.19.1.0-inplace base-compat-0.13.1-C8q78xgaaKU9qxyzlnkCVS
    base64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
    bytestring-0.12.1.0-inplace constraints-0.14-19t2NP0boyQDI25xJwCbyC
    containers-0.6.8-inplace exceptions-0.10.7-inplace
    filepath-1.4.200.1-inplace http-api-data-0.6-LX3xtrIJli3Xe8r23Asyg
    http-media-0.8.1.1-AK9HPJI1u1FFBnYGC8cgRI
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    monad-control-1.0.3.1-5el1pWOnFZJ8iHQ5y2z7g mtl-2.3.1-inplace
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6
    network-uri-2.6.4.2-1dWojNPLXrt1C0Ods6iJ1k
    resourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL
    servant-0.20.1-DlxSeFXhWhX4WccYlHDTNj
    sop-core-0.5.0.2-IQ3abLGnPOa7T8tHRyLOXU
    string-conversions-0.4.0.1-H8hPF5BBwUF7l7UDEiR61k
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk text-2.1.1-inplace
    transformers-0.6.1.0-inplace
    transformers-base-0.4.6-2gzdHYYl44UFVXK1Uhqqew
    wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
    wai-app-static-3.1.9-6tdBsPUwa5xHE9dalKcXWk
    word8-0.1.3-HgaCD50yYPiDA850zKZmtl

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/servant-server-0.20/html/servant-server.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/servant-server-0.20/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

